+1 vote
102 views
Hello,

So I've downloaded the newest version - 1.7.3. I've downloaded several free databases, just as openLCA tutorial said, however I can't import them the usual way, I could only import them by clicking "restore database"., because every time I try to import it the usual way an error message pops up "Database import failed". Then I wanted to import methods (I chose GaBi Method), according to the manual book I had to activate the database and then to import the methods, just as with databases but the same error message came up again... How can I solve this problem? I really need this software to work so I could use for my Masters... Thank you
in openLCA by (130 points)
edited by

1 Answer

0 votes
by (22.6k points)

Hi Monika, restore is the usual way for importing *.zolca files. Can you add the error log to your question (Help in the main menu and then Open log file)? Also: With which database do you want to combine the GaBi methods? The GaBi methods are only compatible with the GaBi database (see text highlighted in red here https://nexus.openlca.org/ws/files/14595). We recommend use of the openLCA LCIA method package v2.

I hope this helps.

...